9206b3 Bump version to 1.4.0.9-2

Authored and Committed by mreynolds a year ago
    Bump version to 1.4.0.9-2
    Add openssl-perl requirement for new python installer
    
        
file modified
+6 -1